using Awperative;
using AwperativeTest2;

Awperative.Awperative.Start();
Debug.LogError("ha");

Scene TestScene = Awperative.Awperative.CreateScene("Test");

TestScene.Add<ConsoleRegistry>(); 
TestScene.Add<TestComponent>();
TestScene.Add<TestComponent>();